{% set CodiceModulo = "REVOCA_PASSO_CARRABILE" %}
{% set Urn = "document:c_f158:revoca.passo.carrabile;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Polizia locale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di revoca dell'autorizzazione di passo carrabile"
destinatario_amministrazione=""
destinatario_ufficio="UOPOLIZIALOCALE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="1.0|14/06/2022"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="COP-AUT-PASS"
urn_allegato="document:c_f158:passo.carrabile;autorizzazione.precedente;allegato"
descrizione_estesa="Copia dell’Autorizzazione precedente"
filename="Copia Autorizzazione precedente"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="1"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di revoca dell'autorizzazione di passo carrabile{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="2">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - passo carrabile (revoca)'"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
  Domanda di revoca dell'autorizzazione di passo carrabile
</h1>


{{ anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "false") }}


<h3 class="Modulo">
  CHIEDE
</h3>


<p class="Modulo">
  la revoca dell'autorizzazione di passo carrabile
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Numero autorizzazione
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Data autorizzazione
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Numeroautorizzazione" name="Parametri_Numeroautorizzazione" style="width: 100%;" label="Numero autorizzazione" mandatory_enabled="true"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Dataautorizzazione" name="Parametri_Dataautorizzazione" style="width: 100%;" format="date" label="Data autorizzazione" mandatory_enabled="true"/>
      </td>
    </tr>
  </tbody>
</table>

{{ immobili.immobile_toponomastica( 'Immobile', "in corrispondenza dell'accesso alla proprietà del fabbricato sito in", "Collocazione cartello" ) }}

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Proprietà del fabbricato
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_ProprietaFabbricato" name="Tassonomia_ProprietaFabbricato" label="Proprietà fabbricato" mandatory="true"></div>
        <input id="Tassonomia_ProprietaFabbricato1" name="Tassonomia_ProprietaFabbricato" type="radio" value="1" />
      </td>
      <td><label style="width:100%" for='Tassonomia_ProprietaFabbricato1'>
        <p>
          di proprietà del richiedente
        </p>
      </label></td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_ProprietaFabbricato2" name="Tassonomia_ProprietaFabbricato" type="radio" value="2" />
      </td>
      <td><label style="width:100%" for='Tassonomia_ProprietaFabbricato2'>
        <p>
          di proprietà di <span style="font-size: 70%;">(specificare)</span>
          <input class="inputNormal" id="Parametri_ProprietarioImmobile" name="Parametri_ProprietarioImmobile" style="width: 75%;" label="Di proprietà di" mandatory_enabled="#Tassonomia_ProprietaFabbricato2.checked()"/>
        </p>
      </label></td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

	<table class="Modulo" style="border:1px solid grey;">
        <tbody>
            <tr class="Rigaintestazione">
 				<div mandatory="true" label="Attuale intestatario" id="TipoSoggetto" dynamic_check='#Titolare_Ruolo.value() != &quot;Proprietario&quot;'></div>
				<td colspan="5" style="border-right:0px">
					<p class="Labeltabella"><input id="SoggettoFisico" name="TipoSoggetto" type="radio" value="1"/>l'attuale intestatario dell'autorizzazione è il seguente soggetto fisico
					</p>
				</td>
            </tr>
		</tbody>
    </table>
	<input id="AventeTitolo1_DatiPersonaObbligatori" name="AventeTitolo1_DatiPersonaObbligatori" type="hidden" value="si" dynamic_check="#SoggettoFisico.checked()"/>
	{{ anagrafica.persona_fisica("AventeTitolo1", 'proprietario del terreno', "display:none", "cursor:default", "display:none", "display:none", "no_mail") }}
	<table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
        <tbody>
            <tr class="Rigaintestazione">
				<td colspan="5" style="border-right:0px">
					<p class="Labeltabella"><input id="SoggettoGiuridico" name="TipoSoggetto" type="radio" value="2"/> l'attuale intestatario dell'autorizzazione è il seguente soggetto giuridico
					</p>
				</td>
            </tr>
		</tbody>
    </table>
	<input id="AventeTitolo1_DatiSocietaObbligatori" name="AventeTitolo1_DatiSocietaObbligatori" type="hidden" value="si" dynamic_check="#SoggettoGiuridico.checked()"/>
	{{anagrafica.societa_senza_richiedente("AventeTitolo1", "", "Proprietario", "visibility:visibility", "cursor:pointer", "display:none", "", "no_mail", "false", "false") }}

<br/>

{{ utils.eventuali_annotazioni()}}


<br/>


<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>Elenco degli allegati</b><br/>
          <span style="font-size:70%"><i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="COP-AUT-PASS" name="COP-AUT-PASS" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia dell’autorizzazione precedente
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità<br/>
          <span style="font-size:70%"><i>(da allegare se il modulo è sottoscritto con firma autografa)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>
  {{ utils.trattamento_dati_personali() }}
<br/>
  {{ utils.firma_hidden() }}
<br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cCOP-AUT-PASS" name="GLOBO_allegato_cCOP-AUT-PASS" type="hidden" value="" obbligatorio="#COP_AUT_PASS.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
